/*!
  \example checkBoxSample.cpp チェックボックスの動作サンプル

  \author Satofumi KAMIMURA

  $Id: checkBoxSample.cpp 1828 2010-05-19 21:47:54Z satofumi $
*/

#include "Screen.h"
#include "CheckBox.h"

using namespace qrk;


int main(int argc, char *argv[])
{
    (void)argc;
    (void)argv;

    Screen screen;
    screen.show(Screen::OpenGL);

    // !!!

    return 0;
}
